<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Diamond_MP3_Trimmer" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>6/29/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">1381b615-1a02-4a7a-a007-7af23ce90031</Guid>
  </Item>
</Items>
